@charset "utf-8";
header{
    width:100%;
}
/*................*/
.header{
    padding: 0px 0px;
    max-width:1920px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 0px;
}
.header .logo img{
    height: 100px;
    padding: 15px 0px;
    width: auto;
    transition: all .5s;
}
.header .logo .img2{
    display: none;
}
.header.on .logo .img2,.header:hover .logo .img2{
    display: inline-block;
}
.header.on .logo .img1,.header:hover .logo .img1{
    display: none;
}
header .nav{
    padding: 0px 0px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header .nav>ul{
    transition: all .5s;
}
header .nav>ul>li{
    display: inline-block;
    padding: 0px 15px;
    position: relative;
}
@media(max-width:1440px){
    header .nav>ul>li{
        padding: 0px 8px;
    }
}
@media(max-width:1280px){
    header .nav>ul>li{
        padding: 0px 5px;
    }
}
header .nav>ul>li a{
    position: relative;
    display: block;
    font-size: 1.125rem;
    color: #fff;
    padding: 15px 0px;
    line-height: 70px;
    white-space: nowrap;
    transition: all 0.3s;
}
header .nav>ul>li a:hover,header .nav>ul>li.active a,header .header.on .nav>ul>li a:hover,header .header:hover .nav>ul>li a:hover{
    color: #0070c0;
}

.header .nav>ul>li .submenu li:hover a,.header.on .nav>ul>li .submenu li:hover a {color:#fff; background: #0070c0}

.submenu {
    width: auto;
    background: #fff;
    left: -10%;
    padding: 30px 0px;
    position: absolute;
    top: calc(100% + 0px);
    z-index: 0;
    display: none;
}
.submenu .sub-menu li {
    display: block;
    width: 100%;
    white-space: nowrap;
    text-align: left;
    position: relative;
}
.header .nav .submenu .sub-menu li a{
    font-size: 1rem;
    color: #181818;
    line-height: 35px;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: block; transition: .6s;
}
.header .nav .submenu .sub-menu li a:hover{
    color: #fff;
    background: #0070c0;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: block; transition: .6s;
}
.header .nav .submenu .sub-menu .xmenu {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    width: 17.70833vw;
    padding: 30px 0px;
    background: #fff;
    border-left: 1px solid #dcdddd;
}
.header .nav .submenu .sub-menu .xmenu li a,.header.on .nav .submenu .sub-menu .xmenu li a{
    color: #181818;
    padding: 10px 20px;
    margin: 0px 25px;
    background: #fff;
    border-bottom: 1px solid #dcdddd;
}
.header .nav .submenu .sub-menu .xmenu li a:hover{
    color: #0070c0;
    background: transparent;
}
.header .nav ul li .submenu li:hover .xmenu{
    display: block;
}
.header .nav>ul>li:hover .submenu, .header .nav>ul>li:focus .submenu {
    z-index: 10;
    display: block;
}
/*分享按钮*/
.shareicon{
    font-size: 1.142rem;
    color: #fff;
    white-space: nowrap;
}
.shareicon ul{
    display: flex;
    align-items: center;
}
.shareicon ul li{
    position: relative;
    margin-left: 15px;
    color: #fff;
}
.shareicon ul li a{
    color: #fff;
}
.shareicon i{
    font-size: 1.25rem;
    color: #fff;
    transition: all 0.5s;
}
.shareicon i:hover{
    color: #0070c0;
}
header .header .shareicon a.weChat .er-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 10px;
    height: 10px;
    opacity: 0.0;
    transition: all 0.3s;
}
header .header .shareicon a.weChat:hover .er-box{
    opacity: 1.0;
    background: #fff;
    padding: 5px;
    width: 100px;
    height: 100px;
}
.header.on,.header:hover{
    background:#fff;
}

header .header.on .nav>ul>li>a:hover,header .header.on:hover .nav>ul>li>a:hover,
header .header.on .shareicon li a,header .header:hover .shareicon li a,
header .header.on .shareicon i,header .header:hover .shareicon i{
    color: #0070c0;
}
header .header.on .shareicon li.vr a,header .header:hover .shareicon li.vr a,
header .header.on .shareicon li.shop a,header .header:hover .shareicon li.shop a{
    color: #fff;
}
header .header.on .nav>ul>li>a,header .header:hover .nav>ul>li>a,header .header.on .shareicon,
header .header:hover .shareicon,
header .header.on .shareicon li.lang a,header .header:hover .shareicon li.lang a{
    color: #181818;
}
@media (max-width: 1100px){
    .shareicon{
        display: none;
    }
}
@media (max-width: 992px){
    .header .logo img {
        height: 55px;
        padding: 10px 0px;
    }
    header .nav>ul{
        display: block;
    }
    header .nav{
        position: absolute;
        left:-100vw;
        top: 100%;
        width:100%;
        height:calc(100vh - 55px);
        background:#fff;
        border-top: 1px solid #dcdcdc;
        z-index:999;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        padding-top:20px;
    }
    header .nav.show{
        left:0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    header .nav ul li{
        display: block;
        padding:0 20px;
        margin-left: 0px;
        width: 100%;
    }
    header .nav ul li a{
        line-height: 45px;
        display: block;
        font-size: 16px;
        padding: 0px 10px;
        border-bottom: 1px solid #f8f8f8;
    }
    .submenu{
        display: block;
        width: 100%;
        position: relative;
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
        padding: 0px 0px;
        left: 0;
    }
    .sub-menu{
        display: flex;
        flex-wrap: wrap;
    }
    .submenu .sub-menu li{
        width: 50%;
        padding: 0px 0px;
    }
    .header .nav .submenu .sub-menu li a{
        font-size: 13px;
        color: #181818;
        line-height: 35px;
        padding: 0px 10px;
    }
    .header .nav ul li .submenu li:hover .xmenu{
        display: none;
        width: 0px;
        height: 0px;
        opacity: 0.0;
    }
    .shareicon{
        padding-top: 10px;
        margin-right: 5%;
    }
    .shareicon ul{
        flex-wrap: wrap;
    }
    .shareicon a span{
        font-size: 16px;
    }
}
/* banner */
.banner{
    position: relative;
    width: 100%;
    height: auto;
    background: #fff;
    overflow: hidden;
}

.banner .banner-cover{
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: rgba(0,0,0,0.35);
}
.banner .banner-cover h5{
    margin-top: 25%;
    color: #fff;
    white-space: nowrap;
    transition: 1.5s;
    font-size: 1.5rem;
    z-index: 6;
}
.banner .banner-cover h5 span{
    display: block;
    font-weight: 600;
    font-size: 4.5rem;
}
@media(max-width:991px){
    .banner .banner-cover h5{
        letter-spacing: 0;
        font-size: 14px;
        white-space: wrap;
    }
    .banner .banner-cover h5 span{
        font-size: 1.5rem;
    }
}
.common{
    padding-top: 100px;
    padding-bottom: 100px;
}
.commonB{
    margin-bottom: 100px;
}
.title{
    font-size: 2.5rem;
    line-height: 1.2;
    position: relative;
    margin-bottom: 35px;
}
.title span:before{
    content: "";
    display: block;
    width: 7px;
    height: 13px;
    background-color: #ce0704;
    margin: 1rem auto;
}
.title span{
    display: block;
    font-size: 1.35rem;
}
.title .more{
    margin-top: 5px;
    display: inline-block;
    float: right;
    text-transform: uppercase;
    padding: 10px 0px 10px 0px;
    font-weight: 600;
    font-size: 1.25rem;
    transition: all 0.3s ease-in-out;
}
.title .more:hover{margin-right: 10px;}

@media (max-width:992px){
    .common{
       padding-top:30px;
       padding-bottom:30px;
    }
    .title{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .title span{
        font-size: 14px;
    }
    .title .more {
        margin-top: 0px;
        background-size: 35px;
        padding: 5px 40px 5px 0px;
        font-size: 14px;
    }
}
/*产品*/
.product{
    background: #fff;
    overflow: hidden;
    position: relative;
}
.product ul{
    display: flex;
}
.product li{
   width: 25%;
   position: relative;
   overflow: hidden;
   background-color: #000;
   transition: all .4s ease-in-out;
}
.product li.on{
    width: 85%;
}
.product li .nav-img img{
    width: auto;
    max-width: none;
    height: 480px;
    opacity: 0.45;
    transition: all 0.4s linear;
}
.product li.on .nav-img img{
    width: 100%;
    opacity: 1.0;
}
.product li:hover .nav-img img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.product li .cover-hover {
    position: absolute;
    bottom: 20px;
    width: 100%;
    color: #fff;
    text-align: center;
}
.product li .cover-hover h5{
    font-size: 1.35rem;
    line-height: 1.6;
    margin: 0.6rem 0px;
    transition: all 0.4s linear;
}
.product li .cover-hover .nav-txt a{
    opacity: 0.8;
    font-size: 0.875rem;
    white-space: nowrap;
}
.product li .cmore a{
    padding: 5px 25px 5px 25px;
    color: #fff;
    display: inline-block;
    white-space: nowrap;
    background:transparent;
    border-radius: 35px;
    border: 1px solid #c3c6c8;
    transition: all 0.6s;
}
.product li .cmore a:hover,.product li.on .cmore a{
    background: #0070c0;
    color: #fff;
    border: 1px solid #0070c0;
}
@media (max-width:992px){
    .product{
        padding-top:30px;
    }
    .product ul {
        flex-wrap: wrap;
    }
    .product li {
        width: 50%;
        padding: 25px 15px;
        margin-bottom: 1px;
    }
    .product li .nav-img img{
        height: 280px;
    }
    .product li.on {
        width: 50%;
    }
    .product li.on .nav-img img{
        width: 0%;
    }
    .product li .cover-hover {
        width: calc(100% - 15px);
    }
    .product li .cover-hover h5 {
        font-size: 14px;
        margin: 0px 0px;
    }
    .product li .cover-hover .nav-txt a{
        font-size: 1.0rem;
    }
    .product li .cover-hover h5 span{
        font-size: 14px;
    }
    .product li .cover-hover .nav-txt{
        height: 180px;
        width: 100%;
    }
    .product li .cmore {
        margin-top: 20px;
    }
    .product li .cmore a{
        font-size: 13px;
        padding: 6px 10px 6px 10px;
    }
}

/*首页关于我们*/
.about{
    position: relative;
    background: #fff;
    margin: 0px auto;
    overflow: hidden;
}
.about .about-txt{
    width: 98%;
    font-size: 1.125rem;
    line-height: 1.4;
}

.about-nav ul{
    display: flex;
    justify-content: space-between;
    margin-top: 2.5rem;
}
.about-nav ul li{
    width: 23.5%;
    border: 1px solid #efefef;
    padding: 2.0rem 0.5rem;
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.2;
}

.about-nav .nav-img{
    margin-bottom: 1.5rem;
}
.about-nav .nav-img img{
    width: auto;
    opacity: 1.0;
    transition: all 0.6s;
}
.about-nav li:hover .nav-img img{
    margin-top: -5px;
    opacity: 0.9;  ;
}

/*标语*/
.about-sign{
    position: relative;
    margin-top: 2rem;
}
.about-sign ul{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.about-sign li{
    width: 17%;
    padding-right: 2rem;
    transition: all 0.3s ease-in-out;
    font-size: 1.0rem;
    margin: 2rem 0px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-right: 1px solid #efefef;
}
.about-sign li:last-child{
     padding-right: 0rem;
     border-right: 0px solid #efefef;
}
.about-sign li h5{
    font-size: 1.125rem;
}
.about-sign li h5 span{
    font-size: 2.5rem;
    font-weight: 600;
}
.about-sign li h5 i{
    font-size: 1.0rem;
    font-style: normal;
    margin-right: 10px;
}
.about-sign li img{

}
@media (max-width:992px){
   .about-sign li h5 {
        font-size: 18px;
    }
   .about-sign li h5 b{
        font-size: 14px;
    }
    .about-sign ul{
        width: 100%;
        flex-wrap: wrap;
    }
    .about-sign li{
        width: 48%;
    }
    .about-sign li:last-child{
        width: 100%;
    }
    .about-sign li h5 span,.about-sign li h5 i{
        font-size: 16px;
    }
}

.products{
    background-color: #f0f2f7;
}
/*立即咨询*/
.contact-index{
    background: url(../img/contact.jpg) no-repeat center;
    background-attachment: fixed;
    color: #fff;
}
.contact-index .title span,.contact-index .title .more{
    color: #fff;
}
.contact-index .contact-txt{
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 3.0rem 0px 1.5rem 0px;
}
.contact-index .more{
    padding: 15px 55px 15px 55px;
    font-weight: 600;
    display: inline-block;
    white-space: nowrap;
    background: #fff;
    color: #0070c0;
    border-radius: 35px;
    transition: all 0.6s;
}
.contact-index .more:hover{
    padding: 15px 65px 15px 65px;
}
@media (max-width:767px){
    .about:after{
        width: 0;
    }
    .about .about-txt,.contact-index .contact-txt{
        width: 100%;
        font-size: 14px;
    }
    .contact-index .title span {
        font-size: 20px;
    }
}

.line{
    height: 6px;
    border-top: 3px solid #e7e7e7;
}
.line:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 2px;
    background: #e7e7e7;
}
/*优势*/
.advantage{
    background-color: #f0f2f7;
    overflow: hidden;
}
.advantage .nav-tabs{

    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    border: none;
}
.advantage .nav-tabs li{
    width: 20%;
    margin: 0px 0px 0px 0px;
}
.advantage .nav-tabs li a{
    padding: 2.0rem 0;
    background-color: #e6e6e6;
    text-align: center;
    font-size: 1.25rem;
    display: block;
    border: none;
    margin-right: 0px;
}
.advantage .nav-tabs li.active a{
    background-color: #d81519;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
    z-index: 333;
    border: none;
    margin-right: 0;
}
.advantage .tab-content{
    background-color: #fff;
    padding: 2.5rem;
    font-size: 1.125rem;
}
.advantage .tab-content h5{
    font-size: 2.4rem;
    font-weight: 600;
    margin: 2.0rem 0px 1.0rem;
}
.advantage .tab-content h5 span{
    display: block;
    font-size: 3.5rem;
    color: #d81519;
}
@media (max-width:992px){
    .advantage .nav-tabs li{
        width: 100%;
    }
    .advantage .nav-tabs li a{
        padding: 1rem 0;
    }
    .advantage .tab-content h5{
        font-size: 1.4rem;
    }
    .advantage .tab-content h5 span{
        font-size: 2.5rem;
    }
}
/*生产流程*/
.routing{
    background: #fff;
    overflow: hidden;
    position: relative;
}
.routing ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.routing li{
   width: 19%;
   text-align: center;
   position: relative;
   overflow: hidden;
   background-color: #efefef;
   transition: all .4s ease-in-out;
}
.routing-img{
    padding: 2.5rem 0;
    background-color: #44546a;
}
.routing-con{
    padding: 3rem 1.5rem;
}
.routing-con h5{
    font-size: 2.0rem;
}
.routing-con h5:after{
    display: block;
    content: "";
    width: 20px;
    height: 2px;
    background-color: #0070c0;
    margin: 1rem auto;
}
@media (max-width:992px) {
    .routing li{
        width: 100%;
        margin-bottom: 15px;
    }
}
/*合作客户*/
.cooperation{
    background-color: #f0f2f7;
}
.cooperation .cooper-img{
    margin: 0.5rem 0 3.5rem;
    padding: 0.5rem 0.5rem;
    border-radius: 100%;
    text-align: center;
    overflow: hidden;
}
.cooperation .cooper-img img{
    width: 100%;
    max-width: none;
    border-radius: 100%;
    opacity: 1.0;
    transition: all 0.6s;
}
.cooperation .cooper-img:hover img{
    margin-top: -5px;
    opacity: 0.9;  ;
}
.ny-cooper .cooper-img{
    padding-bottom: 10px;
}
@media (max-width:992px){

}
/* 新闻 */
.news{
    background: #fff;
    overflow: hidden;
}
/* 新闻中心 */
.news-con{
    display: flex;
    justify-content: space-between;
}
.news-con .news-l{
    width: 40%;
}
.news-con .news-r{
    width: 58%;
}
.news-con .news-l{
    overflow: hidden;
}
.news-l a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}
.news-l a img{
    width: 100%;
    height: 100%;
}
.news-l a:hover .news-time{
    background: #0079c3;
}
.news-l a:hover .news-time strong,.news-l a:hover .news-time span{
    color: #fff;
}
.news-l a:hover .b-con h3{
    color: #0079c3;
}
.news-b{
    width: 100%;
    position: absolute;
    bottom: 0;right: 0;
    background: #f7f7f7;
    display: flex;
}
.news-time{
    width: 88px;
    height: 80px;
    background: #f4f4f4;
    float: left;
    text-align: center;
    margin-right: 20px;
}
.news-time strong{
    color: #5c5c5c;
    font-size: 30px;
    padding-top: 10px;
    width: 100%;
}
.news-time span{
    display: block;
    color: #5c5c5c;
    font-size: 12px;
}
.b-con{
    flex: 1;
}
.b-con h3{
    color: #5c5c5c;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0 5px;
}
.b-con p{
    color: #8a8a8a;
    font-size: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.news-r{
    display: flex;
    flex-direction: column;
}
.news-list{
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #e9e9e9;
}
.news-list:last-child{
    margin-bottom: 0;
}
.news-list a{
    display: flex;
    align-items: center;
}
.news-r .b-con p{
    -webkit-line-clamp: 2;
}
.news-r .news-time{
    -webkit-line-clamp: 2;
}
.news-list a:hover .news-time{
    background: #0079c3;
}
.news-list a:hover .news-time strong,.news-list a:hover .news-time span{
    color: #fff;
}
.news-list a:hover .b-con h3{
    color: #0079c3;
}
@media (max-width:992px) {
    .news-con{
        flex-direction: column;
    }
    .news-con .news-l,.news-con .news-r{
        width: 100%;
    }
    .news-con .news-l{
        height: auto;
    }
    .news-l a img{
        width: 100%;
        height: auto;
    }
    .news-r .news-con{
        flex-direction: row;
    }
    .news-list:first-child {
        margin-top: 25px;
    }
    .news-time {
        width: 70px;
        height: 70px;
        padding-top: 8px;
    }
    .news-time strong {
        padding-top: 0px;
        line-height: 1;
    }
    .news-time span {
        line-height: 1;
    }
    .b-con h3 {
        padding: 0px 0 5px;
    }
    .news-l .b-con {
        padding-top: 10px;
    }
}